Bug 205238 - Too much postfix noise after U4
Summary: Too much postfix noise after U4
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: logwatch   
(Show other bugs)
Version: 4.4
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-05 15:01 UTC by Charles Gillet
Modified: 2018-10-19 22:57 UTC (History)
4 users (show)

Fixed In Version: RHBA-2008-0750
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 20:01:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sample postfix logwatch output with too much postfix log data (56.85 KB, text/plain)
2006-09-05 15:01 UTC, Charles Gillet
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0750 normal SHIPPED_LIVE logwatch bug fix and enhancement update 2008-07-23 16:49:48 UTC

Description Charles Gillet 2006-09-05 15:01:26 UTC
Description of problem: logwatch prints out too much stuff from postfix


Version-Release number of selected component (if applicable):


logwatch-5.2.2-1.EL4.1
postfix-2.2.10-1.RHEL4.2



How reproducible: every time


Steps to Reproduce:
1. switch mta to postfix
2. run logwatch
3.
  
Actual results: see attached.  Too much unfiltered, but operationally normal
postfix log data


Expected results: logwatch suppresses what is displayed as unmatched


Additional info:

Comment 1 Charles Gillet 2006-09-05 15:01:27 UTC
Created attachment 135567 [details]
Sample postfix logwatch output with too much postfix log data

Comment 2 David Rees 2006-11-28 00:57:34 UTC
We are also seeing some logwatch postfix noise under RHEL 4 with lines like this:

statistics: start interval Nov 21 00:00:02
statistics: domain lookup hits=0 miss=1 success=0%
statistics: address lookup hits=0 miss=1 success=0%
statistics: max simultaneous domains=1 addresses=1 connection=1

and

certificate verification failed for firewall.example.com: num=18:self signed
certificate
Server certificate could not be verified

The certificate warnings get very noisy on a busy postfix install which sends a
significant number of messages to machines with self signed certificates.

Comment 3 Mike Cappella 2007-02-21 20:52:03 UTC
Ivana, these problems have been resolved in the latest postfix filter, included
with logwatch 7.3.4.

Comment 9 Ivana Varekova 2007-10-26 09:09:34 UTC
Putting on the proposed list.

Comment 10 RHEL Product and Program Management 2007-11-29 04:24:29 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 16 errata-xmlrpc 2008-07-24 20:01:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0750.html


Note You need to log in before you can comment on or make changes to this bug.